<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_level_norm</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="mean_score" type="Double" nullable="true"/>
			<column name="max_score" type="Double" nullable="true"/>
			<column name="min_score" type="Double" nullable="true"/>
			<column name="stddev_score" type="Double" nullable="true"/>
			<column name="left_mean_score" type="Double" nullable="true"/>
			<column name="right_mean_score" type="Double" nullable="true"/>
			<column name="wght_mean_score" type="Double" nullable="true"/>
			<column name="wght_stddev_score" type="Double" nullable="true"/>
			<column name="wght_left_mean_score" type="Double" nullable="true"/>
			<column name="wght_right_mean_score" type="Double" nullable="true"/>
			<column name="mean_wght_z_score" type="Double" nullable="true"/>
			<column name="mean_wght_z_score_2" type="Double" nullable="true"/>
			<column name="stddev_wght_z_score" type="Double" nullable="true"/>
			<column name="stddev_wght_z_score_2" type="Double" nullable="true"/>
			<column name="level_number" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_level_norm" indexName="idx_tl_level_norm_level_number" isUnique="false"><column name="level_number"/></NODE>

        </NODE></OBJECTS>